-S 1  -X RUN  -Q 0 -L 2   80 250
-S 0  -X RUN  -Q 0 -L 2   75 400
-S 0  -X RUN  -Q 0 -L 2   68 300
-S 0  -X RUN  -Q 0 -L 2   65 400
-S 0  -X RUN  -Q 0 -L 2   62 300
-S 1  -X RUN  -Q 1 -L 1   57 250
-S 2  -X RUN  -Q 1 -L 1   55 400
-S 2  -X RUN  -Q 1 -L 1   51 175
-S 2  -X RUN  -Q 1 -L 1   50 150
-S 1  -X RUN  -Q 1 -L 1   37 175
-S 4  -X RUN  -Q 2 -L 1   34 125
-S 4  -X RUN  -Q 2 -L 1   33 125
-S 4  -X RUN  -Q 2 -L 1   29 300
-S 4  -X RUN  -Q 2 -L 1   22 125
-S 3  -X RUN  -Q 3 -L 1   21 200
-S 3  -X RUN  -Q 3 -L 1   18 125
-S 3  -X RUN  -Q 3 -L 1   16 125
-S 3  -X RUN  -Q 3 -L 1   1 200
